Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/POST/monitoring01_lim2_ORCA2.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/POST/monitoring01_lim2_ORCA2.cfg	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/POST/monitoring01_lim2_ORCA2.cfg	(revision 2966)
@@ -37,26 +37,16 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- siconc_north    | "siconc"         | ORCA2.3_grid.nc | "(siconc[d=1])"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
- siconc_south    | "siconc"         | ORCA2.3_grid.nc | "(siconc[d=1])"   | "Ice Fraction (SOUTH)"            | "-"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
- icesurf_north   | "siconc"         | ORCA2.3_grid.nc | "(if lat[d=2] ge 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"             | "Ice Surface (NORTH)"   | "m2"    | "2"
- icesurf_south   | "siconc"         | ORCA2.3_grid.nc | "(if lat[d=2] le 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"             | "Ice Surface (SOUTH)"   | "m2"    | "2"
- icevol_north    | "sivolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] ge 0 then sivolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Ice Volume (NORTH)"    | "m3"    | "2"
- snowol_south    | "snvolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] le 0 then sivolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Ice Volum  (SOUTH)"    | "m3"    | "2"
- snowvol_north   | "snvolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] ge 0 then snvolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Snow Volume (NORTH)"   | "m3"    | "2"
- icevol_south    | "sivolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] le 0 then snvolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Snow Volume (SOUTH)"   | "m3"    | "2"
- iicethic_north  | "sithic siconc"  | ORCA2.3_grid.nc | "(sithic[d=1])"   | "Ice thickness (NORTH)"           | "m"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- iicethic_south  | "sithic siconc"  | ORCA2.3_grid.nc | "(sithic[d=1])"   | "Ice thickness (SOUTH)"           | "m"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_north  | "snvolu siconc"  | ORCA2.3_grid.nc | "(snvolu[d=1])"   | "Snow thickness (NORTH)"          | "m"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_south  | "snvolu siconc"  | ORCA2.3_grid.nc | "(snvolu[d=1])"   | "Snow thickness (SOUTH)"          | "m"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sisali_north    | "sisali siconc " | ORCA2.3_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sisali_south    | "sisali siconc " | ORCA2.3_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sitemp_north    | "sitemp siconc " | ORCA2.3_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (NORTH)"         | "C"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sitemp_south    | "sitemp siconc " | ORCA2.3_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (SOUTH)"         | "C"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sistem_north    | "sistem siconc " | ORCA2.3_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (NORTH)" | "C"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sistem_south    | "sistem siconc " | ORCA2.3_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (SOUTH)" | "C"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- siages_north    | "siages siconc " | ORCA2.3_grid.nc | "(siages[d=1])"   | "Ice Age (NORTH)"                 | "years" | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- siages_south    | "siages siconc " | ORCA2.3_grid.nc | "(siages[d=1])"   | "Ice Age (SOUTH)"                 | "years" | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
-
-
+ siconc_north    | "ice_pres"         | ORCA2.3_grid.nc | "(ice_pres[d=1])"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ siconc_south    | "ice_pres"         | ORCA2.3_grid.nc | "(ice_pres[d=1])"   | "Ice Fraction (SOUTH)"            | "-"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ iicethic_north  | "iicethic ice_pres"  | ORCA2.3_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ iicethic_south  | "iicethic ice_pres"  | ORCA2.3_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_north  | "isnowthi ice_pres"  | ORCA2.3_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_south  | "isnowthi ice_pres"  | ORCA2.3_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ icesurf_north   | "ice_pres"           | ORCA2.3_grid.nc | "(if lat[d=2] gt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (NORTH)"  | "m2" | "2"
+ icesurf_south   | "ice_pres"           | ORCA2.3_grid.nc | "(if lat[d=2] lt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (SOUTH)"  | "m2" | "2"
+ icevol_north    | "ice_pres iicethic"  | ORCA2.3_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (NORTH)"   | "m3" | "2"
+ icevol_south    | "ice_pres iicethic"  | ORCA2.3_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (SOUTH)"   | "m3" | "2"
+ snowvol_north   | "ice_pres isnowthi"  | ORCA2.3_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (NORTH)"  | "m3" | "2"
+ snowvol_south   | "ice_pres isnowthi"  | ORCA2.3_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (SOUTH)"  | "m3" | "2"
 #-----------------------------------------------------------------------------------------------------------------
 
